@charset "UTF-8";

/**
 * Theme Name:     Brandfordmagazine Mucportal
 * Theme URI:      http://www.mucportal.de
 * Description:    Child theme for the Brandfordmagazine theme.
 * Author:         Mucportal
 * Author URI:     http://www.mucportal.de
 * Template:       branfordmagazine-free
 * Version:        1.0.0
 */

@import url('../branfordmagazine-free/style.css');

#page {
	position: relative;
	width: 1060px;
	min-height: 2030px;
}

#werbung {
	position: absolute;
	top: 175px;
	right: 15px;
	width: 160px;
  overflow: hidden;
}

#sidebar {
width: 250px;
margin-right: 175px;
}

#werbung h3, #werbung h2 {
font-size: 0.9em;
border-top: 3px double #999;
border-bottom: 1px solid #999;
padding: 5px 0px 5px 2px;
margin: 20px 8px 15px 0;
color: #840000;
font: 0.9em Arial, Helvetica, sans-serif;
text-transform: uppercase;
letter-spacing: 0.3em;
font-weight: bold;
}

.sf-menu li {
	text-transform: uppercase;
}

#container-4 {
height: 260px!important;
}

#fragment-1, #fragment-2, #fragment-3, #fragment-4, #fragment-5, #fragment-6, #fragment-7, #fragment-8, #fragment-9 {
height: 200px!important;
overflow: hidden;
}

.prinz-menu-primary { background: #992F01; }
.prinz-menu-primary li ul { background: #333; }
.prinz-menu-primary li.sfHover a, .prinz-menu-primary a:focus, .prinz-menu-primary a:hover, .prinz-menu-primary a:active, .prinz-menu-primary li.current-cat a, .prinz-menu-primary li.current a, .prinz-menu-primary li.current-menu-ancestor a, .prinz-menu-primary li.current-menu-item a { background: #333; }

#logo { margin-bottom: 15px; }

#sidebar {
width: 240px;
margin-right: 173px;
padding: 0 5px;
background: #f5f4ef;
}

#content a:link, #content a:active, #content a:visited {
color: #992F01;
text-decoration: none;
}

#content a:hover { text-decoration:underline; }

#sidebar a:link, #sidebar a:active, #sidebar a:visited {
color: #666666;
}

#sidebar a:hover {
color: #000;
text-decoration: none;
}

#wp-calendar {
 border-collapse: separate;
 border-spacing: 15px 5px;
 margin: 0 auto;
}

td#today {
 font-weight: bold;
}

#uhrzeit {
	text-align: left;
	width: 250px;
	height: 40px;
	position: absolute;
	right: 315px;
	top: 100px;
	color: #666666;
	font-size: 15px;
	line-height: 18px;
	text-align: right;
}

h1 {
  color: #840000;
  font: 1.8em Georgia, "Times New Roman", Times, serif;
  padding-bottom: 8px;
  border-bottom: 1px solid #666;
  margin: 20px 0;
}

#plista_widget_belowArticle {
  margin-top: 30px;
}